# -*- coding: utf-8 -*-

[primus]
COUNTRY="CA"
DSLSUPPORTED="yes"
HOMEPAGE="http://www.primustel.ca/"
HOTLINE="+1-800-370-0015"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE=""
PROVIDER="Primus"
USERNAME=""

[colba_net]
COUNTRY="CA"
DSLSUPPORTED="yes"
HOMEPAGE="http://www.colba.net/"
HOTLINE="+1514856-3500"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="5148680082"
PROVIDER="ColbaNet"
USERNAME=""
DNS1="206.186.202.2"
DNS2="206.186.202.3"

[sympatico]
COUNTRY="CA"
DSLSUPPORTED="yes"
HOMEPAGE="http://www.sympatico.ca/"
HOTLINE="3107873"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE=""
PROVIDER="Sympatico"
USERNAME=""

[attcanada]
COUNTRY="CA"
DSLSUPPORTED="yes"
HOMEPAGE="http://www.attcanada.ca/"
HOTLINE="1-888-655-7671"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE=""
PROVIDER="AT&T Canada"
USERNAME=""
DNS1="207.181.101.4"
DNS2="207.181.101.5"

[cyberus]
COUNTRY="CA"
DSLSUPPORTED="yes"
HOMEPAGE="http://www.cyberus.ca"
HOTLINE="1-888-815-8888"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE=""
PROVIDER="Cyberus"
USERNAME=""

[istart]
COUNTRY="CA"
DSLSUPPORTED="yes"
HOMEPAGE="http://www.istar.ca/"
HOTLINE=""
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE=""
PROVIDER="Istar Canada"
USERNAME=""
